/* Made with love by Mutiullah Samim*/

html,body{
background-size: cover;
background-repeat: no-repeat;
height: 100%;
font-family: 'Numans', sans-serif;
}

.container{
height: 100%;
align-content: center;

}

.card{
margin-top: auto;
margin-bottom: auto;
width: 400px;
background-color: white;
box-shadow: 0 0 4px -5px #085ce7,0 4px 5px -1px #085ce7,0 -1px 8px -1px #085ce7!important;
}

.social_icon span{
font-size: 60px;
margin-left: 10px;
color: #FFC312;
}

.social_icon span:hover{
color: white;
cursor: pointer;
}

.card-header h3{
    color: #6b6d7b;
}

.social_icon{
position: absolute;
right: 20px;
top: -45px;
}

.input-group-prepend span{
    width: 50px;
    background-color: #085ce7;
    color: white;
    border: 0 !important;
}

input:focus{
outline: 0 0 0 0  !important;
box-shadow: 0 0 0 0 !important;

}

.remember{
color: white;
}

.remember input
{
width: 20px;
height: 20px;
margin-left: 15px;
margin-right: 5px;
}

.login_btn{
color: white;
background-color: #085ce7;
width: 100px;
}

.login_btn:hover{
color: black;
background-color: white;
}

.links{
color: white;
}

.links a{
margin-left: 4px;
}

.fa {
    font-size: 24px;
    padding-left: 3px;
}